description

# PaymentAddress class Null safety

Annotations
  - @Native("PaymentAddress")

## Properties

addressLine → List<String>?
  read-only
city → String?
  read-only
country → String?
  read-only
dependentLocality → String?
  read-only
hashCode → int
  The hash code for this object. [...]
  read-only, inherited
languageCode → String?
  read-only
organization → String?
  read-only
phone → String?
  read-only
postalCode → String?
  read-only
recipient → String?
  read-only
region → String?
  read-only
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
sortingCode → String?
  read-only

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited